Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.tracecompass
Created-By: Apache Maven 3.5.2
Build-Jdk: 1.8.0_131

Name: p2.inf
SHA-256-Digest: u8f54pcreNXvCC1fGvxRvAWuvOArOftceZsR6CJGqEw=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: ORlmyqm9GZZSF+GD+xrd0zIfVU3kVR/bHDbrXTS6/TA=

Name: feature.properties
SHA-256-Digest: lfdK1Ogzln9E/664gOrpbknti7ELkHGlGuzAD2ZGTIo=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

